@import url('responsive-tabs.css');
#FooterSection{clear:both;}
.block_tab{background-color:#FFFFFF; padding:20px;}
.insideFooter{background-color: #062b48 !important;
    min-height: 30px;
    color:#fff; margin:0 auto; text-align: center;
    padding: 5px;}

.page_sec{ margin:0 auto;}
#titleWrapper {
margin-top : 0;
margin-bottom : 22px;
}

h1 {
font-family : "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif;
font-size : 42px !important;
font-weight : 700 !important;
line-height : 50px;
letter-spacing : -0.03em;
color:#363636;
}
h1, h2, h3, h4, h5, h6 {
font-size : 100%;
font-weight : 400;
}
blockquote, body, code, dd, div, dl, dt, fieldset, figure, form, h1, h2, h3, h4, h5, h6, input, legend, li, ol, p, pre, td, textarea, th, ul {
margin : 0;
padding : 0;
}
td{padding:5px;}
html {
background : #fff;
font-family : "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif;
font-size : 12px;

}
table {
border-spacing : 0;
border-collapse : collapse;
}
fieldset, img {
border : none 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
font-weight : 400;
font-style : normal;
}
li {
line-height:22px;
}
.list_sec{margin-left:30px;}
caption, th {
text-align : left;
}
q:after, q:before {
content : "";
}
abbr, acronym {
border : 0;
font-variant : normal;
}
sub {
vertical-align : text-bottom;
}
h2 {
position : relative;
margin-bottom : 0.6em;
font-family : "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif;
font-size : 20px;
line-height : 20px;
letter-spacing : -0.03em;
}
h2 .controls {
position : absolute;
right : 0;
bottom : 0;
font-size : 14px;
line-height : 24px;
}

h3 {
margin-bottom : 0.6em;
font-size : 18px;
font-weight : 700;
}
p {
color : #333;
line-height : 1.5;
margin-bottom : 0.8em;
}
p a {
color : #109fce;
}
blockquote {
position : relative;
float : none;
border : 0;
font-size : 16px;
text-align : center;
margin : 0 auto 36px;
padding : 0 36px;
}
blockquote footer, blockquote > p {
margin : 0 -36px 18px;
}
blockquote > p {
font-family : Georgia, "Times New Roman", Times, serif;
font-size : 18px;
letter-spacing : -0.03em;
}
blockquote > p:after, blockquote > p:before {
overflow : hidden;
position : relative;
display : inline-block;
max-height : 0.26em;
font-family : Arial, Impact;
font-size : 4.375em;
line-height : 0.8em;
color : #b3b3b3;
}
blockquote > p:before {
top : 0.014em;
left : -4px;
content : "201C" !important ;
}
blockquote > p:after {
top : 0.057em;
right : -5px;
content : "201D" !important ;
}
blockquote > p + footer {
position : relative;
padding-top : 18px;
}
blockquote > p + footer:before {
position : absolute;
top : 0;
left : 40%;
display : block;
width : 20%;
border-top : 1px solid #ccc;
content : "";
}
blockquote footer {
margin-bottom : 0;
font-size : 16px;
color : #333;
}
blockquote footer img {
display : block;
margin : 36px auto 0;
}
.link, a {
outline : 0;
text-decoration : none;
color : #00aeef;
}
.link.x-help, a.x-help {
cursor : help;
}
span.link {
cursor : pointer;
}
#page a:hover {
text-decoration : underline;
}
#page .btn:hover {
text-decoration : none;
}
sup {
vertical-align : super;
}
.text {
vertical-align : middle;
}
ul.check, ul.roundDark {
margin-bottom : 0.6em;
}
ul.plain > li {
color : #777;
padding : 1px 0 7px;
}
ul.roundDark > li {
color : #777;
background-image : url(/v2/images/static/common/bullet-round-dark.a6bd7481.png);
background-position : 0.2em 0.6em;
background-repeat : no-repeat;
padding : 1px 0 7px 25px;
}
ul.roundDark-lrg > li {
color : #777;
background-image : url(/v2/images/static/common/bullet-round-dark-large.aab53b8c.png);
background-position : 0.2em 0.5em;
background-repeat : no-repeat;
padding : 1px 0 7px 25px;
}
ul.check > li {
color : #777;
background-image : url(/v2/images/static/icons/bull_check.fc588bc6.png);
background-position : 0 3px;
background-repeat : no-repeat;
padding : 1px 0 7px 25px;
}
ul.check.green > li {
background-image : url(/v2/images/static/icons/bull_check-green.63c7032e.png);
}
ul.check.orange > li {
background-image : url(/v2/images/static/icons/bull_check-orange.4d71bcfb.png);
}
ul.check.black > li {
color : #333;
background-image : url(/v2/images/static/icons/bull_check-black.d09c3b86.png);
}
ol {
margin-bottom : 0.6em;
padding : 0 0 0 25px;
}
ol > li {
list-style-position : outside;
list-style-type : decimal;
color : #777;
padding : 1px 0 7px;
}
ol.roman > li {
list-style-type : lower-roman;
}
ol.alpha > li {
list-style-type : lower-alpha;
}
.clearLeft {
clear : left;
}
.visHide {
visibility : hidden;
}
.visShow {
visibility : visible;
}
.overHide {
overflow : hidden;
}
.overScroll {
overflow : auto;
}
.overScrollY {
overflow-x : hidden;
overflow-y : scroll;
}
.overScrollX {
overflow-x : scroll;
overflow-y : hidden;
}
.overShow {
overflow : visible;
}
.offScreen {
top : -1000px !important ;
}
.c-r {
text-align : right;
}
.c-c {
text-align : center;
}
.f-l {
float : left;
}
.rb-a-2 {
border-radius : 2px;
}
.rb-a-3 {
border-radius : 3px;
}
.rb-a-4 {
border-radius : 4px;
}
.rb-a-5 {
border-radius : 5px;
}
.t-ls {
font-size : 11px;
line-height : normal;
color : #777;
}
.t-s {
font-size : 11px;
line-height : normal;
}
.t-i {
font-style : italic;
}
.ir {
display : block;
text-indent : -999px;
white-space : nowrap;
overflow : hidden;
}
button {
border : 0;
}
.boxTitle {
background-color : #333;
color : #fff;
font-size : 18px;
font-weight : 400;
line-height : 22px;
margin : 0 -20px;
padding : 10px 20px;
}
.boxTitle h2{font-size: 20px; color:#fff; margin:0px}

#title:before {
bottom : 0;
content : "";
display : block;
left : 10px;
position : absolute;
right : 10px;
}
#title {
border-bottom : thin solid #a6a6a6;
position : relative;
padding : 0px 0;
}
.contentWrapper {
margin-left : auto;
margin-right : auto;
}
.ptssFreeTrial {
overflow : auto;
margin-bottom : 20px;
border : #8dc63f solid 1px;
border-radius : 5px;
background-color : #fff;
margin-top : 16px !important ;
padding : 20px;
}
.ptssFreeTrial .freeTrialContainer p {
font-size : 11px;
line-height : 16px;
}
.ptssFreeTrial .x-freeTrialTypography {
float : left;
width : 43%;
margin-right : 5%;
}
.ptssFreeTrial .x-freeTrialTypography h2 {
font-size : 22px;
font-weight : 700;
margin : 0;
padding : 0;
}
.ptssFreeTrial .x-freeTrialTypography h4 {
font-size : 13px;
}
.ptssFreeTrial .x-freeTrialInfo {
float : left;
width : 47%;
margin-left : -4px;
border-left : 4px solid #8dc63f;
padding-left : 5%;
}
.ptssPartners {
margin-bottom : 20px;
padding : 0;
}
.ptssFeatures {
overflow : auto;
margin-bottom : 20px;
box-shadow : 0 1px 0 rgba(255, 255, 255, 0.5) inset;
border : #75d9ff solid 1px;
border-radius : 5px;
font-size : 14px;
background-color : #cbf1ff;
padding : 20px;
}
.ptssFeatures .planLists {
overflow : auto;
cursor : default;
}
.ptssFeatures .half {
float : left;
width : 48%;
padding-right : 2%;
}
.ptssFeatureInfo {
display : none;
height : 120px;
border : #a2a2a2 solid 1px;
color : #a2a2a2;
}
.ptssFeatureInfo .wrapper {
margin-top : 15px;
margin-left : 15px;
}
.ptssFeatureInfo .wrapper h3 {
color : #333;
}
input[type="text"], input[type="password"], input[type="email"], input[type="number"], textarea, select {
background-color : #fff !important;
border : #a6a6a6 solid 1px !important;
border-radius : 4px !important;
box-sizing : border-box !important;
color : #333 !important;
display : inline-block !important;
font-size : 14px !important;
line-height : 1.25 !important;
max-width : 100% !important;
min-height : 20px !important;
outline : 0 none !important;
vertical-align : middle !important;
padding : 8px 0 8px 4px !important;
margin:0px !important;
height:35px;
}
#page .sidebar, .contentContainer .sidebar {
background-color : #e3e3e3;
border-bottom : 4px solid #00aeef;
margin-bottom : 15px;
padding : 20px;
}
.section:before, .section:after, .clearfix:before, .clearfix:after, .container_12:before, .container_12:after, .grid_row:before, .grid_row:after {
content : ".";
display : block;
font-size : 0;
height : 0;
line-height : 0;
overflow : hidden;
visibility : hidden;
width : 0;
}
.section:after, .clearfix:after, .container_12:after, .grid_row:after {
clear : both;
}
#page .section.full, .contentContainer .section.full 
{
    background-color: #fff;
    padding: 10px !important;
}
#page .section:last-child, .contentContainer .section:last-child, #page .section.spacer, .contentContainer .section.spacer, #page .section-cta, .contentContainer .section-cta, #page .section.cta, .contentContainer .section.cta {
padding-bottom : 0px;
}
#page .section, .contentContainer .section {
padding-top : 0px;
}
.bundleSignupSection .section.full {
margin-bottom : 18px;
}
form .formError, .form .formError {
color : #822;
font-size : 12px;
}
form .-formElement, .form .-formElement {
margin-bottom : 0.3em;
position : relative;
}
.mainContent {
margin-top : -20px;
min-height : 300px;
}
.-formElement .pht {
color : #999;
display : inline-block;
font-size : 14px;
left : 9px;
line-height : 1.25;
position : absolute;
text-shadow : none;
top : 10px;
}
.simplifiedFeaturesSection .bundle.period:first-child {
margin-left : 0;
}
.simplifiedFeaturesSection .bundle:first-child {
margin-left : 0;
margin-right : -4px;
}
.simplifiedFeaturesSection .bundle.selected {
background-color : #8dc63f;
color : #fff;
cursor : auto;
border-color : #72a230;
border-width : 2px;
}
.simplifiedFeaturesSection .bundle {
background-color : transparent;
border : #d4d4d4 solid 2px;
border-radius : 2px;
color : #7c7c7c;
display : inline-block;
font-size : 100%;
line-height : 1.4;
text-align : center;
width : 48%;
margin : 0 0 12px 2%;
padding : 9px 0;
}
.bundle.selected {
background-color : #8dc63f;
color : #fff;
}
.bundle {
background-color : #fff;
cursor : pointer;
display : inline-block;
font-size : 80%;
line-height : 3em;
margin-right : 1px;
text-align : center;
width : 103px;
}
#featuresSection.simplifiedFeaturesSection .footer {
margin-bottom : 12px;
padding-top : 5px;
color : #333;
}
#featuresSection .footer {
padding-top : 12px;
}
#featuresSection.simplifiedFeaturesSection .footer .total {
font-size : 14px;
margin-bottom : 8px;
}
#featuresSection .footer .total {
font-family : "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif;
font-size : 16px;
height : 15px;
margin-bottom : 12px;
text-align : right;
}
#featuresSection.simplifiedFeaturesSection .footer .totalTitle2 {
width : 75%;
}
#featuresSection .footer .totalTitle2 {
float : left;
text-align : left;
width : 70%;
}
#featuresSection.simplifiedFeaturesSection .footer .totalPrice2, #featuresSection.simplifiedFeaturesSection .footer .totalPriceSavings2 {
width : 25%;
}
#featuresSection .footer .totalPrice2, #featuresSection .footer .totalPriceSavings2 {
float : left;
text-align : right;
width : 30%;
}
.simplifiedFeaturesSection .discountDescription {
color : #ff9100;
font-weight : 700;
}
#featuresSection .billing-savings {
color : #ff9100;
}
.simplifiedFeaturesSection .billing-savings {
color : inherit;
}
#featuresSection.simplifiedFeaturesSection .footer .totalSum {
font-size : 17px;
height : auto;
line-height : 1.5;
margin-bottom : 0;
}
#featuresSection .footer .totalSum {
font-family : "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif;
font-size : 16px;
font-weight : 700;
height : 20px;
margin-bottom : 12px;
}
a, .link {
color : #00aeef;
outline : 0 none;
text-decoration : none;
}
.feature-tip {
color : #00aeef;
cursor : help;
font-weight : 700;
text-decoration : none;
}
.grid-per.x-inline {
display : inline-block;
vertical-align : top;
}
.grid-per.x-70 {
width : 70%;
}
.grid-per {
box-sizing : border-box;
}
.form-layout .grid-per.x-inline + .x-inline {
padding-left : 10px;
}
.grid-per.x-20 {
width : 20%;
}
#billingForm .input-cvv[type="text"] {
min-width : 50px;
width : 50px;
}
.form-layout input[type="text"], .form-layout input[type="password"], .form-layout input[type="email"], .form-layout textarea, .form-layout select {
max-width : 100%;
width : 100%;
}
.grid-per.x-10 {
width : 10%;
}
.grid-per.x-30 {
width : 30%;
}
select {
color : #999;
padding-right : 4px;
text-indent : 0.01px;
width:90% !important;
}
.pad-top-10{padding-top: 10px;}
.grid-per.x-40 {
width : 40%;
}
#billingForm .paymentOptionsImg {
display : block;
height : auto;
margin-top : 10px;
width : 295px;
}
.payment-method.paypal {
background-position : -200px 0;
}
.payment-method {
background : url(/images/checkout/payment-types.png) 0 0 no-repeat scroll #fff;
display : inline-block;
height : 30px;
overflow : hidden;
text-align : left;
text-indent : -999px;
white-space : nowrap;
width : 48px;
margin : 5px 2px 0 0;
}
hr {
border-color : #ccc;
border-style : solid;
border-width : 3px 0 0;
margin : 10px 0;
}
.btn-type1 {
background-color : #8dc63f;
border : #8dc63f solid 1px;
color : #fff;
}
.btn-cta {
font : 700 16px "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif;
padding : 10px 20px;
}
.btn-cta, .btn-cta-sml, .btn-cta-med, .btn-cta-lrg {
border-radius : 4px;
box-shadow : 0 1px 0 0 rgba(255, 255, 255, 0.3) inset;
box-sizing : border-box;
cursor : pointer;
display : inline-block;
text-align : center;
text-decoration : none;
white-space : nowrap;
}
#page .sidebar p, .contentContainer .sidebar p {
line-height : 20px;
}
#billingSection .modLegalNotice {
max-width : 300px;
margin : 15px 0 0;
}
.modLegalNotice.x-billing, .modLegalNotice.x-billingCUXF146 {
color : #777;
font-size : 12px;
line-height : 16px;
}
.modLegalNotice {
color : #777;
font-size : 11px;
line-height : normal;
}
input, select, textarea, input, textarea, select {
font-family : inherit;
font-size : inherit;
font-weight : inherit;
}
.banda, .changePlanTypePopup {
font-family : "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif;
}
p.clean, p:last-child, ul.roundDark.x-noMargin, .ptssFeatures ul, p:last-child, p.clean {
margin-bottom : 0;
}
blockquote:before, .ptssFeatures .planLists:before {
content : '';
display : block;
}
blockquote:after, .ptssFeatures .planLists:after {
content : '';
display : table;
clear : both;
}
strong, .ptssFeatures .planName, .simplifiedFeaturesSection .bundle.period.selected {
font-weight : 700;
}
.hidden, .tip-content {
display : none !important ;
}
.f-r, .u-floatRight {
float : right;
}
.t-l, .modLegalNotice.x-billing a, .modLegalNotice.x-billingCUXF146 a {
color : #777;
}
.ptssPartners h3, .ptssFeatures h3 {
margin-bottom : 15px;
}
.proSignupBillingSection .btn-cta, .bundleSignupSection input[type="text"], .bundleSignupSection input[type="password"] {
box-sizing : border-box;
width : 91%; margin-left:2px;
}

.ws-3-12{width:33.2% !important;}
.ws-4-12{width:32.5% !important;}

@media handheld, only screen and (max-width: 768px) {
#tt {position:absolute; display:block; background: top left no-repeat; margin:0px 0px 0px -170px;}
#title h1{font-size:32px !important;}
.ws-3-12, .ws-4-12{width:100% !important}
}

@media (max-width:1024px) and (orientation: landscape){
.page_sec, .ws-3-12, .ws-4-12{width:100% !important}
}

@media handheld, only screen and (max-width: 320px) {

h1{font-size:200%;}
#title h1{font-size:22px !important;}
.page_sec{width:100% !important;}
[class*="col-"]{padding-right:0px !important;}
}
.responsive-tabs__list__item{padding: 7px 8px 5px 8px !important; margin: 2px !important;display: inline-block;}
.clearfix{clear:both;}